@charset "utf-8";

.store_category_modal .modal_title,
.store_area_modal .modal_title {
    text-align: center;
    font-weight: bold;
    padding: 20px 0;
    font-size: 2rem;
}
/*title font size*/
.accordion_aria_list{
    margin: 0 3% 20px 3%;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.accordion_aria_list .accordion_title {
    width: 100%;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #333333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.15;
    text-align: left;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    position: relative;
    cursor: pointer;
}
/*accordion arrow default*/
.accordion_aria_list .accordion_title.default::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333333;
    border-left: solid 2px #333333;
    -webkit-transform: translateY(-50%) rotate(-225deg);
        -ms-transform: translateY(-50%) rotate(-225deg);
            transform: translateY(-50%) rotate(-225deg);
    position: absolute;
    top: 50%;
    right: 15px;
    border-radius: 0;
}
/*accordion arrow UP*/
.accordion_aria_list .accordion_title::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333333;
    border-left: solid 2px #333333;
    -webkit-transform: translateY(-50%) rotate(-135deg);
        -ms-transform: translateY(-50%) rotate(-135deg);
            transform: translateY(-50%) rotate(-135deg);
    position: absolute;
    top: 50%;
    right: 15px;
    border-radius: 0;
    -webkit-transition-duration: .4s;
            transition-duration: .4s;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
}
/*accordion arrow Down*/
.accordion_aria_list .accordion_title.js-open::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333333;
    border-left: solid 2px #333333;
    -webkit-transform: translateY(-50%) rotate(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    border-radius: 0;
}
/*accordion close*/
.accordion_aria_list .accordion_section {
    display: none;
    border-top: 1px solid #e8e8e8;
/*     padding-left: 5px;
    padding-right: 5px; */
    line-height: 1.6;
}
.accordion_aria_list .area_title {
    font-size: 16px;
    padding: 15px 0 15px 30px;
    border-bottom: solid 1px #dddddd;
    position: relative;
    cursor: pointer;
}
.accordion_aria_list .area_title::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #909090;
    border-left: solid 2px #909090;
    -webkit-transform: translateY(-50%) rotate(-225deg);
        -ms-transform: translateY(-50%) rotate(-225deg);
            transform: translateY(-50%) rotate(-225deg);
    position: absolute;
    top: 50%;
    right: 10px;
    border-radius: 0;
}
/*accordion open*/
.accordion_aria_list .accordion_section.js-open {
    display: block;
    animation-duration: .8s;
    animation-name: fadein;
    -moz-animation-duration: .8s;
    -moz-animation-name: fadein;
    -webkit-animation-duration: .8s;
    -webkit-animation-name: fadein;
}

@media screen and (min-width: 641px) {

    .store_category_modal .modal_title,
    .store_area_modal .modal_title {
        font-size: 22px;
        padding: 30px 0 20px 0;
    }
    .accordion_aria_list .accordion_title {
      font-size: 18px;
    }
}


/**
 * モーダル
 */
.store_category_modal,
.store_area_modal {
    display: none;
    width: 90%;
    max-width: 620px;
    max-height: 400px;  
    max-height: 80vh;
    background: #fff;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .2);
            box-shadow: 0 0 8px rgba(0, 0, 0, .2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    top: 70px;
    top: 7vh;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    z-index: 901; /* 共通headerが888 */
}
.store_category_modal.is-open,
.store_area_modal.is-open {
    display: block;
}
.store_button_modalOpen1,
.store_button_modalOpen2 {
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.store_modal_contentsWrap,
.store_modal_contentsWrap1,
.store_modal_contentsWrap2 {
     width: 100%; 
     max-height: 400px; 
     max-height: 80vh; 
     position: relative; 
     overflow-y: scroll; 
}
/* 閉じるボタン */
.store_button_modalClose {
    display: block;
    background: #999;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    position: absolute;
    top: -14px;
    right: -14px;
    -webkit-transform: translate( 0, 0);
        transform: translate( 0, 0);
    -webkit-transition: background .4s ease-in-out;
        transition: background .4s ease-in-out;
    z-index: 901;
    overflow: visible;
    cursor: pointer;
}
.store_button_modalClose.icon_close::before {
    content: '×';
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
}
.store_button_modalClose:hover {
    background: #535353;
}

@media all and (min-width: 641px) {
    .store_category_modal,
    .store_area_modal {
        width: 450px;
    }
    .store_button_modalClose {
        width: 36px;
        height: 36px;
    }
    .store_button_modalClose.icon_close::before {
        font-size: 32px;
        line-height: 36px;
    }
}

/**
 * モーダル用オーバーレイ
 */
.store_modalOverlay {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
}
.is-modalOpen .store_modalOverlay {
    display: block;
}


/*カテゴリーのリスト*/
.category_list {
    margin: 0 3% 20px 3%;
    border-bottom: solid 1px #ddd;
}
.category_list .category_link {
    cursor: pointer;
    display: block;
    border-top: solid 1px #ddd;
}
.category_list .category_link p {
    position: relative;
    padding: 16px 36px 16px 16px;
    color: #333333;
    font-size: 14px;
    line-height: 1.2;
    text-align: left;
}
.category_list .category_link ::after{
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333333;
    border-left: solid 2px #333333;
    -webkit-transform: translateY(-50%) rotate(-225deg);
        -ms-transform: translateY(-50%) rotate(-225deg);
            transform: translateY(-50%) rotate(-225deg);
    position: absolute;
    top: 50%;
    right: 15px;
    border-radius: 0;
}

@media screen and (min-width: 641px) {
    .category_list .category_link p {
        font-size: 16px;
    }
    .category_list .category_link {
      font-size: 18px;
    }
}

/* 以降、CWV改善施策用のスタイル検証 */
#list_loader.loader-wrap {
    height: 100vh;
}
.category_list.normal {
    display: none;
}